
td{
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	text-align: center;

}

table{
	border-style: solid;
	border-width: 1px;




}

img{
	width: 100px;
	height: 100px;
}


